<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:background="@color/white"
    android:layout_height="match_parent">

    <View
        android:id="@+id/mView"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_25"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <ImageView
        android:id="@+id/mIvBack"
        android:layout_width="@dimen/dp_48"
        android:layout_height="@dimen/dp_48"
        app:layout_constraintLeft_toLeftOf="parent"
        android:src="@mipmap/icon_back_black"
        android:scaleType="center"
        app:layout_constraintTop_toBottomOf="@+id/mView"/>



    <TextView
        android:id="@+id/mTvComplete"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/confirm"
        android:textSize="@dimen/sp_14"
        android:background="@drawable/shape_fall_bg"
        android:textColor="@color/white"
        android:paddingLeft="@dimen/dp_20"
        android:layout_marginRight="@dimen/dp_10"
        android:paddingRight="@dimen/dp_20"
        android:paddingTop="@dimen/dp_8"
        android:paddingBottom="@dimen/dp_8"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@+id/mIvBack"
        app:layout_constraintBottom_toBottomOf="@+id/mIvBack"/>

    <androidx.cardview.widget.CardView
        android:id="@+id/mCard"
        app:layout_constraintTop_toBottomOf="@+id/mIvBack"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:cardElevation="@dimen/dp_0"
        app:cardCornerRadius="@dimen/dp_10"
        android:layout_margin="@dimen/dp_10"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <EditText
            android:id="@+id/mEdit"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_10"
            android:singleLine="true"
            android:maxLength="15"
            android:paddingLeft="@dimen/dp_10"
            android:paddingRight="@dimen/dp_10"
            android:text=""
            android:background="@color/col_f4f"/>
    </androidx.cardview.widget.CardView>

    <TextView
        android:id="@+id/mSize"
        app:layout_constraintLeft_toLeftOf="@+id/mCard"
        app:layout_constraintTop_toBottomOf="@+id/mCard"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="0/15"/>


</androidx.constraintlayout.widget.ConstraintLayout>